#!/bin/sh

if dpkg -s qgis-plugin-grass >/dev/null 2>&1; then
	if [ "$LD_LIBRARY_PATH" = "" ]; then
		LD_LIBRARY_PATH=/usr/lib/grass70/lib
	else
		LD_LIBRARY_PATH=$LD_LIBRARY_PATH:/usr/lib/grass70/lib
	fi
fi

export LD_LIBRARY_PATH

exec $0.bin "$@"
